.sub-title {
    color: #d91515;
    margin-top: 15px;
    margin-bottom: 55px;
}

.subtitulo-busca {
    font-weight: bold;
    color: blue;
}

.panel-busca {
    border-color: #ddd;
}

.titulo-estrutura-salarial {
    padding-bottom: 25px;
}

.sub-title-new {
    font-size: 17px;
}
.btns-acessibilidade button, .btns-acessibilidade a {
	background-color: #666;
    border: none;
}

acessibilidade .btn {
    font-size: 10px !important;
}

.btn {
    color: white;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-xs, .btn-group-xs>.btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}


acessibilidade li .fa-home {
    margin: 0 3px;
}

acessibilidade a i {
    color: #fff;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.btns-acessibilidade li .fa-font+.fa-plus {
    margin-left: -3px;
}

.btn-buscar-header {
    position: absolute;
    width: 25px;
    padding: 21px;
    top: 32px;
    right: 0px;
    border-radius: 50%;
    background-color: transparent;
}



/* para o formulario */
.border-bottom, .form-dpts-estaduais {
    margin: 0 auto;
    width: 84%;
    border-left: 1px solid #133964;
    border-right: 1px solid #133964
}

.border-bottom {
    border-bottom: 1px solid #133964;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 10px 0;
    position: relative;
    top: -11px
}

.titulo-form {
    font: 700 18px "Open Sans";
    color: #133964;
    margin: 54px auto 0;
    width: 84%;
    cursor: pointer;
    text-align: center;
    padding: 11px 0 2px;
    text-transform: uppercase;
    border-top: 1px solid #133964;
    border-left: 1px solid #133964;
    border-right: 1px solid #133964;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    position: relative
}

.titulo-form img {
    position: absolute;
    top: 16px;
    right: 13px
}

.border-bottom, .form-dpts-estaduais {
    margin: 0 auto;
    width: 84%;
    border-left: 1px solid #133964;
    border-right: 1px solid #133964
}

.form-dpts-estaduais form {
    padding: 0 5%;
    display: inline-flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.form-dpts-estaduais form button {
    color: #fff;
    font: 700 15px "Open Sans";
    background-color: #133964;
    padding: 10px 30px;
    border-radius: 60px;
    border: none
}

.form-dpts-estaduais form > div {
    margin-bottom: 20px
}

.form-dpts-estaduais form:after {
    clear: both;
    content: ""
}

.form-dpts-estaduais form input, .form-dpts-estaduais form label, .form-dpts-estaduais form textarea {
    width: 100%;
    font: 400 15px "Open Sans";
    outline: 0;
    padding: 5px 10px
}

.form-dpts-estaduais form input {
    height: 39px;
    border-radius: 19px;
    background: #ebebeb;
    border: none
}

.form-dpts-estaduais form textarea {
    height: 145px;
    border-radius: 19px;
    background: #ebebeb;
    border: none;
    padding-top: 10px
}

.form-dpts-estaduais form .input-100 {
    width: 100%
}

.form-dpts-estaduais form .telefone_um {
    width: 33%
}

.form-dpts-estaduais form .telefone_dois {
    width: 65%
}

.form-dpts-estaduais form .cidade {
    width: 73%
}

.form-dpts-estaduais form .estado {
    width: 25%
}

.form-dpts-estaduais form .btn-enviar {
    align-self: center;
    margin-left: auto
}

.form-dpts-estaduais form .btn-enviar {
    align-self: center;
    margin-left: auto
}

.btn-ouvidoria-grande-cinza {
	-webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    position: relative;
    font-family: 'Open Sans';
    line-height: 24px;
    box-sizing: border-box;
    background-color: #ecf0f1;
    max-width: 100%;
    font-weight: 400;
    text-align: center;
    color: #7b7b7a!important;
    font-size: 12px;
    padding: 5px;
    margin-bottom: 14px;
    min-height: 115px;
    margin-top: 20px;
}

.btn-ouvidoria-grande-verde {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    position: relative;
    font-family: 'Open Sans Bold';
    font-size: 26px;
    text-align: center;
    color: #fff;
    line-height: 24px;
    box-sizing: border-box;
    background-color: #27ae60;
    max-width: 100%;
    min-height: 115px;
    margin-top: 10px;
    padding-top: 25px;
 }
 
.titulo-conteudo-interno {
	-webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    box-sizing: border-box;
    font-family: 'Open Sans Bold';
    font-size: 28px;
    line-height: 32px;
    text-align: left;
    color: #156d9e;
    margin-top: 20px;
    margin-bottom: 15px;
 }
 
 
.btn-ouvidoria-LE {    
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    --main-color: black;
    --hover-color: #133964;
    --icon: "\f105";
    --border-color: #ddd;
    --sidebar-width: 160px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    font-family: 'Open Sans',sans-serif;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    border: 0;
    vertical-align: middle;
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
 }
 
  
  
  
.servico-detalhe a i.fa, .servico-detalhe a img {
    display: block;
    font-size: 50px;
    margin-bottom: 10px;
}
 
.servico-detalhe a img {
    height: 50px !important;
    margin: 0 auto 10px;
}
 
.servico-detalhe a {
    display: block;
    text-align: center;
    font-size: 17px;
    line-height: 18px;
    padding: 15px;
    min-height: 130px;
    color: #fff;
    background: #ccc;
    border: 1px solid #aaa;
    margin-bottom: 15px;
    border-radius: 4px;
    transition: transform 0.2s;
}
 
.servico-detalhe a.btn-esic {
    background-color: #656d78;
    border-color: #434a54;
}

.servico-detalhe a.btn-denuncia {
    background-color: #fc6e51;
    border-color: #e9573f;
}

.servico-detalhe a.btn-reclamacao {
    background-color: #f0ad4e;
    border-color: #eea236;
}

.servico-detalhe a.btn-solicitacao {
    background-color: #48cfad;
    border-color: #37bc9b;
}

.servico-detalhe a.btn-sugestao {
    background-color: #5d9cec;
    border-color: #4a89dc;
}

.servico-detalhe a.btn-elogio {
    background-color: #a0d468;
    border-color: #8cc152;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.banner-rodape {
    position: relative;
    min-height: 140px;
    display: block;
    padding: 20px;
    background-color: red;
    font-size: 16px;
    line-height: 20px;
    border-radius: 4px;
    transition: transform 0.15s;
    margin-right: 2px; /* Aumenta a margem direita */
    margin-left: 1px; /* Aumenta a margem esquerda */
}

.bg-banner {
    background-color: #f5f5f5;
    padding: 50px 0;
    border-top: 5px solid #eee;
}

.banner-rodape img {
    height: 100px;
    float: left;
}

.banner-esic, .banner-esic:hover {
    color: #3c763d;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
}

.banner-esic {
    margin-bottom: 20px;
}

.banner-eouv, .banner-eouv:hover {
    color: #31708f;
    background-color: #d9edf7;
    border: 1px solid #bce8f1;
}



